Skip to main content
`Ctrl`+`K`

# TSRemoveTrajectory

Destroys and removes the internal `TSTrajectory` object from a `TS`

## Synopsis

    #include "petscts.h"
    PetscErrorCode TSRemoveTrajectory(TS ts)

Collective

## Input Parameter

- ts - the `TS` context obtained from `TSCreate()`

## See Also

TS: Scalable ODE and DAE Solvers, `TSTrajectory`, `TSResetTrajectory()`, `TSAdjointSolve()`

## Level

intermediate

## Location

src/ts/interface/ts.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages